kong-external-oauth 1.2-3

A Kong plugin, that let you use an external Oauth 2.0 provider to protect your API

Version 1.2-3 of kong-external-oauth was uploaded 95 days ago. For lua >= 5.1

Available Downloads